﻿/*@import "menu.css";*/
/** 清除内外边距 *Download by http://www.codefans.net*/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td, /* table elements 表格元素 */
img/* img elements 图片元素 */{
border:medium none;
margin: 0;
padding: 0;
}
/** 设置默认字体 **/
a {blr:expression(this.onFocus=this.blur())}
body { font-family: "宋体"; font-size: 12px; background:#FFF}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置超链接元素 **/
a:link { color:#000000; TEXT-DECORATION: none }
a:visited { color:#000000; TEXT-DECORATION: none }
a:hover { color:#ff0000; TEXT-DECORATION: none}
a:active { color:#000000; TEXT-DECORATION: none }
/** 重置图片元素 **/
img{ border:0px;}
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }
.har {height:5px;} 
.pageTitle{ height:27px; line-height:27px; color:#075587; background:url(page-pageTitle-bg.gif); }
.pageTitle span{ margin-left:10px;}
.pageButton{
	height:auto;
	text-indent: 20px;
}

.pageColumn{ background:url(page-bg.gif) repeat-x; padding:25px;}
.pageColumn table{
	width:100%
}
.pageColumn thead{ border:1px solid #bfd8e0; color:#075587; background:url(page-thead-bg.gif);}
.pageColumn tbody tr{ border:1px solid #bfd8e0; height:28px;}
/* .pageColumn */
.hidden {
	display: none;
}
.display {
	display: block;
}
#wrap #content {
	background-color: #198BC9;
}
.an_xt_a{ width:70px; height:22px; background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DAEEF6;letter-spacing:2px;}
.an_xt_a:hover{ background-position:-0px -25px;color:#ffff00}
.an_xt_b{ width:40px; height:22px; background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DAEEF6;letter-spacing:2px;}
.an_xt_b:hover{ background-position:-0px -25px;color:#ffff00}
.an_xt_c{ width:34px; height:20px; background:url(rq_xz.png) -0px -0px;vertical-align:middle} 
.an_xt_c:hover{ background-position:-0px -20px;vertical-align:middle} 
.an_xt_d{ width:85px; height:22px; background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DAEEF6;letter-spacing:2px;}
.an_xt_d:hover{ background-position:-0px -25px;color:#ffff00}
.an_xt_e{ width:90px; height:22px; background:url(rq_qr.png) -0px -0px;vertical-align:middle} 
.an_xt_e:hover{ background-position:-0px -22px;vertical-align:middle} 
.an_xt_f{ width:60px; height:22px; background:url(aa.png) -0px -0px;vertical-align:middle} 
.an_xt_f:hover{ background-position:-0px -22px;vertical-align:middle} 
.an_xt_g{ width:60px; height:22px; background:url(ab.png) -0px -0px;vertical-align:middle} 
.an_xt_g:hover{ background-position:-0px -22px;vertical-align:middle} 
.an_xt_h{ width:60px; height:22px; background:url(qr_ss.png) -0px -0px;vertical-align:middle} 
.an_xt_h:hover{ background-position:-0px -22px;vertical-align:middle} 
.an_xt_i{ width:60px; height:22px; background:url(ac.png) -0px -0px;vertical-align:middle} 
.an_xt_i:hover{ background-position:-0px -22px;vertical-align:middle}
.an_xt_l{ width:100px; height:22px; background:url(qr_tj.png) -0px -0px;vertical-align:middle} 
.an_xt_l:hover{ background-position:-0px -22px;vertical-align:middle} 
.an_xt_f{ width:60px; height:22px; background:url(aa.png) -0px -0px;vertical-align:middle} 
.an_xt_f:hover{ background-position:-0px -22px;vertical-align:middle} 
.an_xt_g{ width:60px; height:22px; background:url(ab.png) -0px -0px;vertical-align:middle} 
.an_xt_g:hover{ background-position:-0px -22px;vertical-align:middle} 
.an_xt_t{ width:90px; height:22px; background:url(tjxy.png) -0px -0px;vertical-align:middle} 
.an_xt_t:hover{ background-position:-0px -22px;vertical-align:middle} 
.an_xt_z{ width:60px; height:22px; background:url(ac.png) -0px -0px;vertical-align:middle} 
.an_xt_z:hover{ background-position:-0px -22px;vertical-align:middle} 
.srk {height:15px;border:1px solid #BFD8E0;} 
.srx {height:18px;border:1px solid #BFD8E0;} 
.sri {height:19px;border:1px solid #BFD8E0;vertical-align:middle} 
.srv {height:50px;border:1px solid #BFD8E0;} 
.sry {border:1px solid #BFD8E0;} 
.srq {height:22px;border:1px solid #BFD8E0;} 
.srr {height:18px;border:1px solid #BFD8E0;vertical-align:middle} 
.srf {vertical-align:middle} 
.lbtr { background:url(page-pageTitle-bg.gif); font-family: "宋体"; font-size: 12px; color:#075587; font-weight:bold; }
.lbtd { border: solid 1px #BFD8E0; }
.lbte { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#075587; line-height:15pt; letter-spacing:5px;}
.lbtf { border: solid 1px #BFD8E0; font-family: "黑体"; font-size: 18px; color:#075587; line-height:15pt; letter-spacing:8px; font-weight:bolder; }
.lbtg { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#075587; line-height:15pt; letter-spacing:2px;background-color:#F3FAFF;}
.lbth { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#075587; }
.lbti { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#ff0000; line-height:15pt; letter-spacing:2px;PADDING-LEFT: 5px}
.lbtj { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 14px; color:#ff8000; line-height:15pt; letter-spacing:30px; font-weight:bold; }
.lbtk { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 13px; color:#075587; line-height:15pt; letter-spacing:2px;font-weight:bold;}
.lbtl { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 14px; color:#00a200; line-height:15pt; letter-spacing:30px; font-weight:bold; }
.lbtm { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 13px; color:#000000; line-height:15pt; letter-spacing:10px; font-weight:bold; }
.lbtn { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#075587; line-height:15pt; letter-spacing:5px;font-weight:bold;}
.lbto { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#00a200; line-height:15pt; letter-spacing:5px;font-weight:bold;}
.lbtp { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#000000; line-height:15pt; letter-spacing:2px;PADDING-LEFT: 5px;PADDING-top: 5px;PADDING-right: 5px;PADDING-bottom: 5px;text-align:right;background-color:#F3FAFF;}
.lbtq { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#ff0000; line-height:15pt; letter-spacing:2px;PADDING-LEFT: 5px;PADDING-top: 5px;PADDING-right: 5px;PADDING-bottom: 5px;text-align:left;background-color:#F3FAFF;}
.lbty { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#075587; line-height:15pt; letter-spacing:2px;PADDING-LEFT: 25px;PADDING-top: 15px;PADDING-right: 25px;PADDING-bottom: 5px;}
.lbtx { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#075587; line-height:15pt; letter-spacing:1px;background-color:#F3FAFF;PADDING-LEFT: 5px;}
.lbjea { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#00a200; line-height:15pt; letter-spacing:1px;font-weight:bold;}
.lbjeb { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 12px; color:#ff0000; line-height:15pt; letter-spacing:1px;font-weight:bold;}
.lbba { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 18px; color:#ff0000; font-weight:bold; }
.lbbb { border: solid 1px #BFD8E0; font-family: "宋体"; font-size: 18px; color:#00a200; font-weight:bold; }
.hrk { height:2px;border:none;border-top:2px dotted #BFD8E0; }
.unnamed0 { font-family: "宋体"; font-size: 14px; }
.unnamed1 { font-family: "宋体"; font-size: 12px; color:#075587; }
.unnamed2 { font-family: "宋体"; font-size: 12px; color:#ff0000; }
.unnamed3 { font-family: "宋体"; font-size: 12px; color:#075587; letter-spacing:2px;PADDING-LEFT: 3px;}
.unnamed8 { font-family: "宋体"; font-size: 12px; color:#075587; font-weight:bold;}
.unnamed9 { font-family: "宋体"; font-size: 18px; color:#ff0000; font-weight:bold;line-height:15pt; letter-spacing:5px}
.sta { font-family: "宋体"; font-size: 18px; color:#ff0000; font-weight:bold;}
.stb { font-family: "宋体"; font-size: 14px; color:#075587; font-weight:bold;}
.stc { font-family: "宋体"; font-size: 18px; color:#00a200; font-weight:bold;}
.cpa img{width:150px;height:84px;border:1px dashed #BFD8E0;} 
.bjq {float:left;color:#075587;font-weight:bold; letter-spacing:2px;PADDING-LEFT: 5px;PADDING-top: 5px;PADDING-right: 5px;PADDING-bottom: 5px;} 
.manu A {
	BORDER-RIGHT: #83AECE 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #83AECE 1px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 3px;
	MARGIN: 2px;
	BORDER-LEFT: #83AECE 1px solid;
	COLOR: #1AA0FF;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #83AECE 1px solid;
	BACKGROUND-COLOR: #EBF6FA
}
.manu .current {
	BORDER-RIGHT: #83AECE 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #83AECE 1px solid;
	PADDING-LEFT: 7px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 3px;
	MARGIN: 2px;
	BORDER-LEFT: #83AECE 1px solid;
	COLOR: #fff;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #83AECE 1px solid;
	BACKGROUND-COLOR: #008AFF
}
.manu .disabled {
	BORDER-RIGHT: #83AECE 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #83AECE 1px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 3px;
	MARGIN: 2px;
	BORDER-LEFT: #83AECE 1px solid;
	COLOR: #1AA0FF;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #83AECE 1px solid;
	BACKGROUND-COLOR: #EBF6FA
}
.manu A:link {
	BORDER-RIGHT: #83AECE 1px solid; BORDER-TOP: #83AECE 1px solid; BORDER-LEFT: #83AECE 1px solid; COLOR: #1AA0FF; BORDER-BOTTOM: #83AECE 1px solid;BACKGROUND-COLOR: #EBF6FA;TEXT-DECORATION: none 
}
.manu A:visited {
	BORDER-RIGHT: #83AECE 1px solid; BORDER-TOP: #83AECE 1px solid; BORDER-LEFT: #83AECE 1px solid; COLOR: #1AA0FF; BORDER-BOTTOM: #83AECE 1px solid;BACKGROUND-COLOR: #EBF6FA;TEXT-DECORATION: none 
}
.manu A:hover {
	BORDER-RIGHT: #83AECE 1px solid; BORDER-TOP: #83AECE 1px solid; BORDER-LEFT: #83AECE 1px solid; COLOR: #ff0000; BORDER-BOTTOM: #83AECE 1px solid;BACKGROUND-COLOR: #EBF6FA;TEXT-DECORATION: none 
}
.manu A:active {
	BORDER-RIGHT: #83AECE 1px solid; BORDER-TOP: #83AECE 1px solid; BORDER-LEFT: #83AECE 1px solid; COLOR: #1AA0FF; BORDER-BOTTOM: #83AECE 1px solid;BACKGROUND-COLOR: #EBF6FA;TEXT-DECORATION: none 
}
.cla:link {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:82px;height:20px;}
.cla:visited {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:82px;height:20px;}
.cla:hover {background-position:-0px -25px;color:#ffff00;text-decoration:none;line-height:20px;text-align:center;display:inline-block;width:82px;height:20px;}
.cla:active {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:82px;height:20px;}
.clb:link {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:40px;height:20px;}
.clb:visited {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:40px;height:20px;}
.clb:hover {background-position:-0px -25px;color:#ffff00;text-decoration:none;line-height:20px;text-align:center;display:inline-block;width:40px;height:20px;}
.clb:active {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:40px;height:20px;}
.clc:link {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:210px;height:20px;}
.clc:visited {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:210px;height:20px;}
.clc:hover {background-position:-0px -25px;color:#ffff00;text-decoration:none;line-height:20px;text-align:center;display:inline-block;width:210px;height:20px;}
.clc:active {background:url(an_xt.png) -0px -0px;color:#ffffff; border:1px solid #DCEFF7;letter-spacing:2px;line-height:20px;text-align:center;display:inline-block;width:210px;height:20px;}
.sbxt tr:hover { background-color:#FFBFBF; }
.srhm {height:20px;border:1px solid #BFD8E0;font-family: "宋体";font-size: 18px;color:#FF0000;font-weight:bold;letter-spacing: 8px; } 
#bigGlass{height:45px;position:absolute;background-color:#4CC7FF;display:none;line-height:45px;color:#FFFFFF;font-size:30px;font-weight:bold;padding:0 5px;}
#bigGlass span{margin-left:8px;}
#bigGlass span:first-child{margin-left:0;}
#bigGlassa{height:45px;position:absolute;background-color:#4CC7FF;display:none;line-height:45px;color:#FFFFFF;font-size:30px;font-weight:bold;padding:0 5px;}
#bigGlassa span{margin-left:8px;}
#bigGlassa span:first-child{margin-left:0;}


header img{
	width: 100%;
}
.footer{
	background:#075587;
	border-top: 5px solid #ffffff;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 100%;
	text-align: center;
	line-height: 32px;
	color: #fff;
	font-size:16px;
}
.body_1{
	margin:0 auto;
	width:1200px;
}
.con_1{
	padding:50px;
}